s3_id: AKIAZGQ7R7W4ZRVCJ2RV
s3_secret: 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
s3_bucket: altametrics-websites
s3_key_prefix: websites-production/ziployalty-com

cloudfront_distribution_id: E24JJ6JSJNLOMO

cache_control:
  "websites-production/ziployalty-com/js/*": no-cache
  "websites-production/ziployalty-com/css/*": no-cache
  "websites-production/ziployalty-com/fonts/*": public, max-age=31536000
  "websites-production/ziployalty-com/fonts/font-awesome/fonts/*": public, max-age=31536000
  "websites-production/ziployalty-com/assets/*": public, max-age=31536000
  "websites-production/ziployalty-com/assets/video/*": public, max-age=31536000
  "websites-production/ziployalty-com/assets/pdf/*": public, max-age=31536000
  "websites-production/ziployalty-com/assets/images/*": public, max-age=31536000
  "*": no-cache

gzip: true
  
s3_reduced_redundancy: true

cloudfront_wildcard_invalidation: true

# number of operations processed in parallel.  Comment out if you start to see errors.
concurrency_level: 10
